/*
Theme Name:     yoursocially
Theme URI:      
Description:    Child theme for the Twenty Eleven theme 
Author:         basicbananas
Author URI:     
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

@font-face {
    font-family:'walkway_boldregular';
    src: url('font/walkway_bold-webfont.eot');
    src: url('font/walkway_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/walkway_bold-webfont.woff2') format('woff2'),
         url('font/walkway_bold-webfont.woff') format('woff'),
         url('font/walkway_bold-webfont.ttf') format('truetype'), 
         url('font/walkway_bold-webfont.svg#walkway_boldregular') format('svg'); 
    font-weight: normal;
    font-style: normal;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border:none;
    padding: 0;
}

p img{
    margin:0;
}

a:hover img[class*="align"], a:hover img[class*="wp-image-"] {
	background:none;
}



img[class*="attachment-"]
{
	width:100%;
}


#page {
	margin:0 auto ;
	max-width:1000px;
	background:none;
}


#main {
	clear: both;
	padding:0;
	margin:0;
}


.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width:auto;
}


.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}


.singular.page .hentry {
    padding: 0;
}


.entry-content, .entry-summary {
    padding:0;
}



p:empty { display: none }


.entry-meta {
    clear: both;
    color: #9d8e6d;
    font-size: 12px;
    line-height: 18px;
}


.more-link {
	background:#36dae1;
	color:#000;
	padding:6px;
	font-size:12px;
	margin:5px 0 0 0;
}

#home-content a.more-link  {
	color:#FFF;
	text-decoration:none;	
}

#secondary {
/*    float: right;
    margin-right: 7.6%;*/
    width: 100%;
	margin:0;
	float:none;
}


.entry-content h3, .comment-content h3  {
	font-size:18px;
		font-family: 'Open Sans', sans-serif;
}


.widget_archive {
	padding:0 0 0 20px;
}


.widget_archive h3 {
	color:#2f72b2;
}


.widget_archive li {
	border-bottom:1px solid #CCC;
}


.widget_archive ul {
	list-style:none;
}


/*.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4 {
    letter-spacing:normal;
    line-height:1;
    text-transform:none;
	padding:20px 0;
	margin:0;
}*/


ul {
	list-style:disc;
}


#primary, #content {
	width:100%;
	margin:0;
	padding:0;
}

.hentry, .no-results {
    margin:0;
    padding: 0;
}


#comments {
	padding:1em 0;
}



/* artlogika */




@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:1.2;
	background:#fff;
/*	min-width: 960px;
	width:auto;*/
/*	position:relative;*/
}

#content .the_champ_counter_container, #content  .the_champ_horizontal_counter, .entry-content  .the_champ_counter_container,  .entry-content  .the_champ_horizontal_counter {
	background:#FFFFFF; 
	padding:0 0 10px 0;
}

.top {
	width:50px;
	height:50px;
	background:#000000;
	font-size:12px;
	text-align:center;
	line-height:50px;
	color:#fff;
	position:fixed;
	bottom:30px;
	right:0;
	z-index:10000;
	cursor:pointer;
	border:#FFF 1px solid;


}

.top a {
	color:#fff;
}



.pacifico {
	font-family: 'Pacifico', cursive;
}

.open-sans {
	font-family: 'Open Sans', sans-serif;
	/*400 700 800 regular bold extrabold*/
}

.cnt, .cnt-2 {
	width:1024px;
	margin:0 auto;
/*	position:relative;*/
}

.clear {
	clear:both;
}

a {
	text-decoration:none;
	color:#000;
}






#header {
	background:#36dae1 url(images/bck-header.jpg) 50% 0 no-repeat;
	min-height:458px;
	height:458px;
}

#header-cnt {
		min-height:458px;
		position:relative;
		margin:0 auto;
		width:960px;
}

#header-social {
	position:absolute;
	bottom:0;
	left:0;
	z-index:100;
	width:100%;
}

#header-social .phone-mail {
	float:left;
		color:#fff;
			width:250px;
			padding:0 0 10px 0;
}

#header-social .phone-mail a {
	color:#fff;
}

#header-social .icons {
	float:right;
	width:100px;
	height:23px;
	margin:25px 10px 0 0;

}

#header-social .icons a {
	padding:0 0 0 5px;
}

.hdr {
	color:#000;
	padding:15px 0;
	font-family: 'Pacifico', cursive;
	font-size:36px;
}

.txt {
	padding:20px 0 20px 0;
}

h1 {
	font-weight:800;
	padding:0 0 20px 0;
	margin:0;
	font-size:30px;
}

h2 {
font-size:24px;
font-weight:700;
margin:1em 0;	
}

#nav-all {
	width:100%;
  background: rgba(0, 0, 0, 0.2);
position:fixed;
	height:65px;
top:0;
			z-index:999;	
}

#nav {
	height:65px;
/*background:url(images/black-20.png);*/
/*background:#000000;*/

	line-height:65px;
	top:0;
	position:absolute;
	z-index:1000;
	width:100%;	
	position:fixed;	
	top:0;
	left:50%;
	margin:0 0 0 -480px;			
	width:960px;	
	text-align:right;

}

#nav .cnt {
text-align:right;



}

#nav a {
	color:#000;
	font-weight:700;
	padding:0 5px;
}

#nav ul {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
}

#nav li {
	display:inline;
}

#section-1 { /* welcome */
	background:#fff;	
	position:relative;
}
#opt-box {
	background:url(images/bck-opt-box.png) 0 0 no-repeat;
	width:276px;
	height:176px;
position:absolute;
	top:7px;
	right:0;
	z-index:1000;
}


#opt-box .row-all {
	padding:82px 0 0 50px;
}

#opt-box .row-1 {
	
}

#opt-box .row-2 {
	
}

#opt-box .row-a {
	float:left;
	width:83px;
	margin:0 5px 0 0;
}

#opt-box .row-b {
	float:left;
	width:40px;
}

#opt-box input[type='text'], #opt-box input[type='email'], #opt-box input[type='tel'] {
	width:80px;
	background:none;
	border:none;
	font-size:10px;
	box-shadow:none;

}


#opt-box input[type='submit'] {
	width:40px;
	background:#f16100;
	color:#fff;
	border:none;
	cursor:pointer;
	border-radius:3px;
		font-size:10px;
		text-transform:uppercase;

}

.widgets_on_page ul {
	list-style:none;
	padding:0;
	margin:0;
}

#section-1 .hdr {
	background:#ff6700;		
}


#section-2 { /* work with us */
	background:#fff;	
	
}

#section-2 .hdr {
	background:#36dae1;		
}

#section-2 .box-cnt {
float:left;
padding:0;
margin:0;
border:0;
}

#section-2 .box-1 {
	float:left;
	width:235px;
}

#section-2 .box-1-h {
	float:left;
	width:235px;
	display:none;
}

#section-2 .box-2 {
	float:left;
	width:241px;
}

.let-start-bck {
	background:none;

}

.let-start-btn {
	text-align:center;
		padding:20px 0;
}

#section-3 { /* insights */
	background:#fff;		
}

#section-3 .hdr {
	background:#000;	
	color:#fff;	
}

#section-3 .boxes {
	
}

#section-3 .box-1 {
	width:32%;
	float:left;
}

#section-3 .box-2 {
	width:32%;
	float:left;
	padding:0 2%;
}

#section-3 .box-3 {
	width:32%;
	float:right;
}

#section-3 .box-cnt {
height:200px;
}

#section-3 .box-txt {
	padding:60px 30px;
	color:#fff;
}

#section-3 .box-title {
font-size:28px;
text-align:center;
padding:30px 0 0 0;
text-transform:uppercase;
}

#section-3 .box-blue {
	background:#36dae1;

	border-radius:10px;

}

.blue {
color:#408aa2;
}

.orange {
color:#e6774e;
}

#section-3 .box-orange {
	background:#ff6700;
	border-radius:10px;
}

#section-3 .box-black {
	background:#000;
	border-radius:10px;
}


#section-3 .tri-blue {
	background:url(images/tri-blue.png) 50% 0 no-repeat;
	height:24px;
}

#section-3 .tri-orange {
	background:url(images/tri-orange.png) 50% 0 no-repeat;
	height:24px;
}

#section-3 .tri-black {
	background:url(images/tri-black.png) 50% 0 no-repeat;
	height:24px;
}

#section-4 { /* about */
	background:#000;	
}
#section-4 .hdr {
	background:#ff6801;		
}

#section-4 h1 {
	text-align:center;
	color:#fff;
	font-size:24px;
}

#section-4 .boxes {
	
}

#section-4 .box-1, #section-4 .box-2, #section-4 .box-3 {
	width:31%;
	float:left;
	padding:0 1%;
}

/*#section-4 .box-2 {
	width:33%;
	float:left;
}

#section-4 .box-3 {
	width:33%;
	float:right;
}*/

#section-4 .box-image {
	text-align:center;
}

#section-4 .box-txt {
	color:#fff;
	padding:10px 20px;
}

#section-4 .line {
	border-right:1px solid #fff;
}

#yes-bck {
	background:url(images/patt-woman.gif);
	min-height:357px;
	height:357px;
}

#yes {
	background:url(images/yes.png) 50% 0 no-repeat;
	text-align:center;
		min-height:357px;
			height:357px;
			text-indent:-9999px;
/*	min-height:458px;*/
}


#footer {
	background:#36dae1;	
	min-height:1000px;
}

#footer .hdr {
	background:#000;
	color:#fff;		
}

#footer .box-1 {
	width:45%;
	float:left;
}

#footer .box-2 {
	width:54%;
	float:right;
	text-align:center;
}

#footer .address {
padding:40px 0 0 0;
font-size:20px;

}

#footer .social {
padding:20px 0 0 0;	
}

#footer .in {
	padding:0 0 5px 0;
}

#footer input[type='text'], #footer input[type='email'] {
		font-family: 'Open Sans', sans-serif;
	height:50px;
	width:100%;
	border:none;
	background:#fff;
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
font-size:18px;
text-indent:20px;
color:#54a8c2;
}

#footer textarea {
		font-family: 'Open Sans', sans-serif;
	height:100px;
		width:100%;
			padding:0;
	margin:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
font-size:18px;
text-indent:20px;
color:#54a8c2;
}

#footer input[type='submit'] {
	height:60px;
		width:100%;
			border:none;
	background:#000;
	color:#fff;
	font-size:24px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	cursor:pointer;
}

#footer ::-webkit-input-placeholder, #footer  ::-webkit-textarea-placeholder   {	opacity:1; color:#54a8c2;font-size:18px; font-weight:400;	font-family: 'Open Sans', sans-serif; } 
#footer ::-moz-placeholder, #footer  :-moz-placeholder,   {	opacity:1; color:#54a8c2;font-size:18px;	font-family: 'Open Sans', sans-serif; } /* firefox 19+ */
#footer :-ms-input-placeholder  {	opacity:1; color:#54a8c2;font-size:18px;	font-family: 'Open Sans', sans-serif; } /* firefox 19+ */



#section-f { /* form */
	background:#e1e1e1;	
	position:relative;
	font-size:14px;
}

#section-f .col-1 {
	float:left;
	width:38%;
	text-align:right;
	padding:3px 0 0 0 ;
}

#section-f .col-2 {
	float:right;
	width:60%;
	
}

#section-f .row-1 {
height:30px;
margin:0 0 10px 0;
}

#section-f .row-2 {
height:80px;
margin:0 0 10px 0;
}

#section-f .row-2b {
height:50px;
margin:0 0 10px 0;
}


#section-f  .row-1  input[type='text'], #section-f  .row-1  input[type='email'] {
	width:100%;
	background:#ff6b35;
	height:30px;
	border:none;
	text-indent:20px;
	  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color:#fff;

}


#section-f  .row-2  input[type='text'], #section-f  .row-2  textarea {
	width:100%;
	background:#ff6b35;
	height:80px;
	border:none;
	text-indent:20px;
	  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;

  color:#fff;
}



#section-f  select {
	width:100%;
	background:#ff6b35;
	height:40px;
	border:none;
    -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
		  color:#fff;
		  	text-indent:10px;
}

#section-f  .row-3 {
	width:300px;
	margin:0 auto;	
	padding:20px 0 0 0;
}

#section-f  .row-3   input[type='submit'] {
	width:100%;
	height:60px;
	border:0;
	margin:0;
	background:#000000;
	color:#FFFFFF;
	cursor:pointer;
	font-size:26px;
}

/* secret */

.box-gray {
	background:#f6f7f7;
	padding:2em 1em;
	margin:0 0 1em 0;
}

.price {
	font-weight:bold;
	padding:1em 0 0 0;
}


#blog {
	background:#fff;
	padding:1em 0 0 0;
}

#extra-footer {
 text-align:center;
}

#extra-footer ul {
 padding:1em 0;
 margin:0;
list-style:none;
}

#extra-footer li {
 display:inline;
}



#table-col {
	
}

#table-col img , #table-col-2 img {
	padding:3px 0 0 0 ;
}

#table-col table, #table-col-2 table {
	width:100%;
	    border-collapse: collapse;
}

#table-col th, #table-col-2 th {
	background:#fff;
	vertical-align:bottom;
	line-height:0;
		border-right:0;
}

#table-col td, #table-col-2 td {
		vertical-align:middle;
	
}

#section-2 #table-col  th img, #section-2 #table-col-2  th img {
width:100%;
height:auto;		
	}
	
	#section-2 #table-col  td img, 	#section-2 #table-col-2  td img {
width:auto;
height:auto;		
	}

#table-col td , #table-col-2 td {
	width:20%;
	border-right:1px solid #fff;
	text-align:center;

}

#table-col tr td:last-child, #table-col-2 tr td:last-child {
	border-right:none;

}

#table-col  tr:nth-child(odd), #table-col-2  tr:nth-child(odd) {
		background:#f6f6f6;	
}

#table-col  tr:nth-child(even), #table-col-2  tr:nth-child(even) {
	background:#E1E1E1;	
}

#table-col .title, #table-col-2 .title {
	padding:0.8em 1em;
	font-size:0.8em;
	text-align:left;
font-weight:bold;
}



#table-col {
	display:block;
}

#table-col-2 {
	display:none;
}

.one-green {
	background:#20b485;
}


.one-orange {
	background:#e6774e;
}

.one-blue {
	background:#53a6bf;
}

.one-purple {
	background:#8257cc;
}

.tri {
	position:relative;
}

.tri p {
margin:0;
}

.tri2 {
z-index:100;
width:20px;
height:20px;
position:absolute;
bottom:-10px;
left:48%;
}




#table-new {
	
}

#table-new h1 {
	font-size:72px;
    font-family: 'walkway_boldregular';
}

#table-new h2 {
	font-size:30px;
    font-family: 'walkway_boldregular';
	padding:0;
	margin:0;
	font-weight:normal;
}

#table-new p {
	font-size:24px;
}

.new-row {
	margin:0 0 53px 0;	
}

.new-row::after {
	clear:both;
	content:'';
	display:table;

}

.new-row .new-box {
	border:1px solid #c5c5c5;
	width:46%;
	float:left;
}


.new-row .new-box:last-child {
	float:right;
}


.new-hdr {
	color:#fff;
	padding:24px 0 24px 50px;
}

.new-hdr-1 {background:#53a6bf;}
.new-hdr-2 {background:#a6c34e;}
.new-hdr-3 {background:#8257cc;}
.new-hdr-4 {background:#e06f7c;}

.new-price {
	font-size:48px;
    font-family: 'walkway_boldregular';	
}

.new-price sub {
	font-size:19px;
	text-indent:10px;	
}

.new-txt {
	padding:40px 60px;
	height:240px;
	color:#000;
}

.new-min {
	font-size:20px;
		color:#000;
		padding:0 0 30px 0;
}

@media only screen and (max-width: 959px) {
	.cnt, .cnt-2, #header-cnt 
 {
	width:90%;
	margin:0 auto;
/*	position:relative;*/
}

#nav a {
	font-size:14px;
}

	#section-2 img {
		width:100%;
		height:auto;
	}
	


#section-2 .box-cnt {
	float:none;
	width:480px;
	margin:0 auto; 

}

#section-2 .box-1-h {
	display:block;
}

#section-2 {
/*	display:none;*/
}

#section-3 .box-1, #section-3 .box-2, #section-3 .box-3 {
	width:80%;
	float:none;
	margin:0 auto;
	padding:0 0 30px 0;
}


#section-3 .box-cnt {
height:auto;
}

#section-4 .box-1, #section-4 .box-2, #section-4 .box-3 {
	width:90%;
	float:none;
	margin:0 auto;

}

#section-4 .line {
	border:none;
}


#yes {
/*	display:none;*/
}

#footer .box-1, #footer .box-2 {
	width:99%;
	float:none;
	margin:0 auto;
}

#header-social .phone-mail {
	float:none;
		color:#fff;
			width:250px;
			margin:0 auto;
			padding:0 0 0 0;
			text-align:center;
}

#header-social .phone-mail a {
	color:#fff;
}

#header-social .icons {
	float:none;
	width:100px;
	height:23px;
	margin:10px auto ;

}

	#table-new {
	max-width:90%;	
		margin:0 auto;
}

	#table-new h1 {
		font-size:60px;
	}
	
	.new-row .new-box, .new-row .new-box:last-child {
	width:100%;
	float:none;
	margin:0 0 53px 0;

}

	.new-row {
		margin:0;
	}

.new-txt {
	height:auto;
}


}



@media only screen and (max-width: 600px) {
	
	#table-col {
	display:none;
}

#table-col-2 {
	display:block;
	font-size:1em;
}

#table-col td , #table-col-2 td {
	width:50%;
}

	#section-2 #table-col table img {
width:auto;
height:auto;		
	}


#section-2 #table-col table thead img {
width:100%;
height:auto;		
	}
	



	
	
}

@media only screen and (max-width: 480px) {
	
		
	#section-f .row-1, #section-f .row-2,  #section-f .row-2b  {
		height:auto;
	}

	#section-f .col-1, #section-f .col-2  {
	float:none;
	width:100%;
	text-align:left;
	padding:0 0 5px 0;
}

	
	
	img {
		max-width:100%;height:auto;
	}
	
	.txt {
	padding:20px 0;
}

#header {
	min-height:auto;
	height:auto;
}
	


#nav  {
	left:0;
	margin:0;			
	width:100%;

}

	#nav li {
		display:block;
		text-align:left;
	}
	
	#opt-box {
		display:none;
	}
	
	
	#section-2 .cnt {
		width:100%;
	}
	
	#section-2 .box-cnt {
	float:none;
	width:100%;
}
	

	#section-2 .box-1-h, #section-2 .box-1 {
		float:left;
		width:49.4%;
	}
	
	#section-2 .box-2 {
		float:right;
		width:50.6%;
	}
	
	#section-3 .box-txt {
	padding:30px;
	color:#fff;
	font-size:16px;
}

.let-start-btn {
	width:95%;
	margin:0 auto;
	text-align:center;
}

#yes-bck {
	min-height:200px;
	height:100px;
}

#yes {
	background-size:100%;


}


}



/* end */


/* nav */




/*#nav {
		float:right;
		font-weight:600;
		text-transform:uppercase;

		text-align:right;
			height:30px;	
			padding:70px 20px 0 0;

}

#nav .selected {
	color:#ec008c;
}

#nav ul {
	list-style:none;
	padding:0;
	margin:0;
}


#nav a {

	color:#000000;
		text-decoration:none;
}

#nav ul li:first-child {
padding:0;	
}

#nav ul li {
	float:left;
	padding:0 0 0 20px;
	color:#000000;
			position: relative;
				font-size:16px;
	
}

#nav ul li ul li {
	padding:0;
}

#nav li  a {	
	color:#000000;
	display: block;
}

#nav .current-menu-item > a,
#nav .current-menu-ancestor > a,
#nav.current_page_item > a,
#nav .current_page_ancestor > a {

	color:#e31e30;
}


#nav ul ul {

	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top:29px;
	left: 0;
	width: 188px;
	z-index: 99999;
}

#nav ul ul ul {
	left: 100%;
	top: 0;
}

#nav ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	text-align:left;
}

#nav li:hover > a,
#nav ul ul :hover > a,
#nav a:focus {

text-decoration:none;
color:#999999;
}

#nav li:hover > a,
#nav a:focus {
color:#999999;
}

#nav ul li:hover > ul {
	display: block;
}

#nav .current-menu-item > a,
#nav .current-menu-ancestor > a,
#nav .current_page_item > a,
#nav .current_page_ancestor > a {
	font-weight:normal;
color:#ec008c;
}

#nav ul li ul li a:hover
{
color:#999999;
}*/


